Bug 861823 - [abrt] epiphany-3.6.0-1.fc18: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
[abrt] epiphany-3.6.0-1.fc18: Process /usr/bin/epiphany was killed by signal ...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:1f3feba8b2e98d527a2ac75bae2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-30 19:43 EDT by Zeeshan Ali
Modified: 2016-09-19 21:41 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-01 08:30:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.02 KB, text/plain)
2012-09-30 19:43 EDT, Zeeshan Ali
no flags Details
File: environ (1.76 KB, text/plain)
2012-09-30 19:43 EDT, Zeeshan Ali
no flags Details
File: var_log_messages (686 bytes, text/plain)
2012-09-30 19:43 EDT, Zeeshan Ali
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-30 19:43 EDT, Zeeshan Ali
no flags Details
File: backtrace (52.32 KB, text/plain)
2012-09-30 19:43 EDT, Zeeshan Ali
no flags Details
File: cgroup (129 bytes, text/plain)
2012-09-30 19:43 EDT, Zeeshan Ali
no flags Details
File: maps (104.73 KB, text/plain)
2012-09-30 19:43 EDT, Zeeshan Ali
no flags Details
File: dso_list (18.55 KB, text/plain)
2012-09-30 19:43 EDT, Zeeshan Ali
no flags Details
File: build_ids (7.41 KB, text/plain)
2012-09-30 19:43 EDT, Zeeshan Ali
no flags Details
File: open_fds (1.21 KB, text/plain)
2012-09-30 19:43 EDT, Zeeshan Ali
no flags Details

  None (edit)
Description Zeeshan Ali 2012-09-30 19:43:06 EDT
Description of problem:
Was writing a comment on google+ post and as soon as I pressed the magic "+", boom epiphany crashed. I can reproduce this 10/10 times.

Version-Release number of selected component:
epiphany-3.6.0-1.fc18

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 3
cmdline:        epiphany --application-mode --profile=/home/zeenix/.config/epiphany/app-epiphany-google+-f77562ae0f3df5f61f357418891b85a82b5f1b10 https://plus.google.com/
crash_function: JSC::Interpreter::unwindCallFrame
kernel:         3.6.0-0.rc7.git1.4.fc18.x86_64

truncated backtrace:
:Thread no. 1 (8 frames)
: #0 JSC::Interpreter::unwindCallFrame at /lib64/libjavascriptcoregtk-3.0.so.0
: #1 JSC::Interpreter::throwException at /lib64/libjavascriptcoregtk-3.0.so.0
: #2 JSC::genericThrow at /lib64/libjavascriptcoregtk-3.0.so.0
: #3 JSC::jitThrow at /lib64/libjavascriptcoregtk-3.0.so.0
: #4 cti_op_throw at /lib64/libjavascriptcoregtk-3.0.so.0
: #5 ??
: #6 ??
: #7 ??
Comment 1 Zeeshan Ali 2012-09-30 19:43:09 EDT
Created attachment 619567 [details]
File: core_backtrace
Comment 2 Zeeshan Ali 2012-09-30 19:43:11 EDT
Created attachment 619568 [details]
File: environ
Comment 3 Zeeshan Ali 2012-09-30 19:43:13 EDT
Created attachment 619569 [details]
File: var_log_messages
Comment 4 Zeeshan Ali 2012-09-30 19:43:15 EDT
Created attachment 619570 [details]
File: limits
Comment 5 Zeeshan Ali 2012-09-30 19:43:17 EDT
Created attachment 619571 [details]
File: backtrace
Comment 6 Zeeshan Ali 2012-09-30 19:43:19 EDT
Created attachment 619572 [details]
File: cgroup
Comment 7 Zeeshan Ali 2012-09-30 19:43:22 EDT
Created attachment 619573 [details]
File: maps
Comment 8 Zeeshan Ali 2012-09-30 19:43:24 EDT
Created attachment 619574 [details]
File: dso_list
Comment 9 Zeeshan Ali 2012-09-30 19:43:27 EDT
Created attachment 619575 [details]
File: build_ids
Comment 10 Zeeshan Ali 2012-09-30 19:43:29 EDT
Created attachment 619576 [details]
File: open_fds
Comment 11 Zeeshan Ali 2012-10-10 21:19:59 EDT
I am able to reproduce this crash every time I try to tag same person twice in a google+ post.

backtrace_rating: 3
Package: epiphany-3.6.0-2.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 12 Martin Stransky 2012-11-01 08:30:29 EDT
This is an automatic bug update. Please reopen then bug if you can reproduce the reported crash and assign the bug directly to me.
Thanks!
Comment 13 Jan Teichmann 2012-11-29 12:59:11 EST
I can reproduce the bug on my computer, too. 

Name        : epiphany
Arch        : x86_64
Epoch       : 1
Version     : 3.6.1
Release     : 2.fc18

Note You need to log in before you can comment on or make changes to this bug.